#body6 {
	margin: 0;
	background-color: #ffffff;
	background-image: url('../media/2082-5.jpg'); 
	background-attachment: fixed;
	background-position: center center;
	background-repeat: repeat-x;
	background-size: 420px;
}

.back {
	position: absolute;
	background-color: #fffafa;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=70);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	opacity: 0.7;
}
.ru {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 2px 6px;
	font-size: 10px;	
}

.copyright {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #000000;
}

.copyright > a:link,
.copyright > a:visited,
.copyright > a:active {
	color: #000000;
}

.login {
	bottom: -30px;
}

.big {
	font-size: 15px;
}
.message {
	margin-top: 5px;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.form-signin {
	position: absolute;
	width: 360px;
	height: 240px;
	top:50%;
	left:50%;
	margin-top:-120px;
	margin-left:-180px;
	padding: 40px 20px;
	background-color: #8fbc8f;
	filter: alpha(opacity=90);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=90)";  /* ie 8 */
	opacity: 0.9;
}
.form-signin-heading {
	margin-top: 0px;
	margin-bottom: 10px;
}
.form-signin .form-control {
	position: relative;
	font-size: 14px;
	height: auto;
	padding: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.form-signin .form-control:focus {
	z-index: 2;
}
.form-signin input[type="text"] {
	margin-bottom: -1px;
/*	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;	*/
}
.form-signin input[type="password"] {
	margin-bottom: 10px;
/*	border-top-left-radius: 0;
	border-top-right-radius: 0;	*/
}

.subtitle {
	font-size: 14px;
}